<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.0 -->
<interface>
  <requires lib="gtk+" version="3.22"/>
  <object class="GtkWindow">
    <property name="can_focus">False</property>
    <property name="decorated">False</property>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <child>
              <object class="GtkButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <child>
                  <object class="GtkImage">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_start">8</property>
                    <property name="margin_end">8</property>
                    <property name="margin_top">8</property>
                    <property name="margin_bottom">8</property>
                    <property name="pixel_size">56</property>
                    <property name="icon_name">view-mirror-symbolic</property>
                    <property name="icon_size">0</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <child>
                  <object class="GtkImage">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_left">8</property>
                    <property name="margin_right">8</property>
                    <property name="margin_start">8</property>
                    <property name="margin_end">8</property>
                    <property name="margin_top">8</property>
                    <property name="margin_bottom">8</property>
                    <property name="pixbuf">display-symbolic.svg</property>
                    <property name="pixel_size">56</property>
                    <property name="icon_size">0</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <child>
                  <object class="GtkImage">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_left">8</property>
                    <property name="margin_right">8</property>
                    <property name="margin_start">8</property>
                    <property name="margin_end">8</property>
                    <property name="margin_top">8</property>
                    <property name="margin_bottom">8</property>
                    <property name="pixel_size">56</property>
                    <property name="icon_name">view-mirror-symbolic</property>
                    <property name="icon_size">0</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <child>
                  <object class="GtkImage">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_left">8</property>
                    <property name="margin_right">8</property>
                    <property name="margin_start">8</property>
                    <property name="margin_end">8</property>
                    <property name="margin_top">8</property>
                    <property name="margin_bottom">8</property>
                    <property name="pixel_size">56</property>
                    <property name="icon_name">view-mirror-symbolic</property>
                    <property name="icon_size">0</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <style>
              <class name="linked"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkButton">
            <property name="label" translatable="yes">More Options</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <style>
          <class name="linked"/>
        </style>
      </object>
    </child>
    <child type="titlebar">
      <placeholder/>
    </child>
  </object>
</interface>
